<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #main-header{
            text-align: center;
            background-color: black;
            color: white;
            padding: 10px;
       }
       #main-footer{
           text-align: center;
           font-size: 18px;
       }
    </style>
</head>
<body>
    <header id="main-header">
        <h1>My website</h1>
    </header>

    <a href="index.html">Go to index</a>
    
    <section>
        <article class="post">
            <h3>Blog Post one</h3>
            <small>Posted by Geoffrey on July 17</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing 
                elit. Iusto numquam odio, fugiat quae laborum, 
                vitae ab temporibus consequuntur tenetur pariatur 
                maxime architecto sit culpa saepe 
                repellat autem deleniti harum amet.</p>
                <a href="post.html">Read More</a>
        </article>
        <article class="post">
            <h3>Blog Post two</h3>
            <small>Posted by Geoffrey on July 17</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing 
                elit. Iusto numquam odio, fugiat quae laborum, 
                vitae ab temporibus consequuntur tenetur pariatur 
                maxime architecto sit culpa saepe 
                repellat autem deleniti harum amet.</p>
                <a href="post.html">Read More</a>
        </article>
        <article class="post">
            <h3>Blog Post three</h3>
            <small>Posted by Geoffrey on July 17</small>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing 
                elit. Iusto numquam odio, fugiat quae laborum, 
                vitae ab temporibus consequuntur tenetur pariatur 
                maxime architecto sit culpa saepe 
                repellat autem deleniti harum amet.</p>
                <a href="post.html">Read More</a>
        </article>
    </section>

    <aside>
        <h3>CAtegories</h3>
        <nav>
        <ul>
            <li><a href="#">Category 1</a></li>
            <li><a href="#">Category 2</a></li>
            <li><a href="#">Category 3</a></li>
        </ul>
        <nav>
    </aside>
    <table>
        <tr>
            <td>cell one to have color changed</td>
            <td>cell two changes in current</td>
        </tr>
    </table>
    <footer id="main-footer">
        <p>Copyright &copy; 2020, My website</p>
    </footer>
</body>
</html>
